package com.ym.mec.biz.dal.vo;

import com.ym.mec.biz.dal.entity.TenantPreJoin;
import io.swagger.annotations.ApiModelProperty;

public class TenantPreJoinVo extends TenantPreJoin {

    @ApiModelProperty(value = "推荐人姓名")
    private String recommenderName;

    public String getRecommenderName() {
        return recommenderName;
    }

    public void setRecommenderName(String recommenderName) {
        this.recommenderName = recommenderName;
    }
}
